
  
body {
  background-color: #F5F1E9;
  color: #262626;
  font-family: 'AvenirNreg';
  padding: 20px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;

}

header {
  padding: 30px;
  height: auto;
}

ul {
  color:#fffb8a;
  background: #2C612C;
  border: solid 6px;
  border-radius: 20px;
  padding: 30px;
}

.logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    height: auto;
  }

.sub {
  font-family: Verdana;
  font-size: calc(0.5em + 1px);
  color: pink;
}

.row {
  display: -webkit-flex;
  display: flex;
}

.column {
  padding: 10px;
}

.column.side {
   -webkit-flex: 1;
   -ms-flex: 1;
   flex: 1;
   padding: 10px;
}

.column.middle {
  -webkit-flex: 3;
  -ms-flex: 3;
  flex: 3;
}


.column.middle.character {
 column-fill: auto;
  column-count: 3;
  -webkit-flex: 9;
  -ms-flex: 9;
  flex: 9;
  height: 1000px;
}

.column.side.header {
   -webkit-flex: 3;
   -ms-flex: 3;
   flex: 3;
}

.column.middle.header {
  -webkit-flex: 2;
  -ms-flex: 2;
  flex: 2;
}

.column.tracker {
  -webkit-flex: 2;
  -ms-flex: 2;
  flex: 2;
}

// For dragging and dropping try


.container {
  column-count: 3;
  -webkit-flex: 9;
  -ms-flex: 9;
  flex: 9;
  height: 800px;
}

.task-column {
  border: 1px solid #cccccc;
  border-radius: 5px;
  margin: 10px;
  padding: 10px;
  flex: 1;
}

.tasks {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  list-style: none;
  padding: 0;
}

.task-column h2 {
  text-align: center;
}

.task {
  border: 1px solid #eeeeee;
  border-radius: 3px;
  padding: 8px;
  cursor: grab;
}

.task:active {
  cursor: grabbing;
}

@media (width<600px) {
  .container {
    flex-direction: column;
  }
}
.placeholder {
  border: 1px solid #cccccc;
  border-radius: 3px;
}
#dragged-task {
  opacity: 0.2;
}

<!-- All of this is for the slider button thing -->

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
